hr {
	color: #CC9999;
	height: 1px;
	border: dotted;
}


a:link
{
color:#99ccff;
text-decoration:none;
}

a:visited
{
color:#99ccff;
text-decoration:none
}

a:hover
{
color:#ffccff;
text-decoration:none;
}

a:active
{
color:#99ccff;
text-decoration:none
}

.plattetekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	line-height: 16px;
padding-left:15;
padding-right:40;
}


.kop {
font-family: Verdana,Arial, Helvetica, sans-serif;
font-size: 90%;
font-weight: bold;
color: #ffffff;
margin-top: 4px;
padding-left:15;
padding-right:40;
}



.plattetekst2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 65%;
margin: 0px;
padding: 0px;
color: #3b8080;
line-height: 16px;
padding-left:6;
padding-right:6;
}

.kop2 {
font-family: Verdana,Arial, Helvetica, sans-serif;
font-size: 65%;
font-weight: bold;
color: #00803B;
margin-top: 4px;
padding-left:6;
padding-right:6;
}

.menuitems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-weight: bold;
	color: #FFFFFF;
}
.grotekop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bolder;
	color: #065C9E;
	padding: 10px 3px 5px 0px;
}
.formlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	font-weight: normal;
}

.sitewide {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #9F2D20;
}
td.up {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 68%;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 4px;
cursor:hand;
}

td.up2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 58%;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 4px;
cursor:hand;

}


td.over {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 58%;
  font-weight: bold;
  color: #FFFFFF;
  padding-left: 4px;
cursor:hand;
}